<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity04</title>
</head>




<body>
	<h2 align="center">You are at the music/review page.</h2>

	<img src="https://media3.giphy.com/media/Xb7a1cwieArzas1FFb/giphy.gif?cid=ecf05e47ptyv8qraw6mtenu285y1n1gaq9zrg4ztmdhfy9ws&rid=giphy.gif&ct=g">

	<ul>
		<li><a href="../index.html">index.html</a></li>

		<li><a href="./index.html">music/index.html</a></li>

		<li><a href="./listing.html">music/listing.html</a></li>

		<li><a href="./reviews.html">music/reviews.html</li>

	</ul>

</body>
</html>